Gstreamer

treah blade treah.blade at gmail.com
Mon Jul 19 19:57:48 PDT 2010


I wanted to let whoever is maintaining the book that the current version of gstreamer that is on the book has configure issues when dealing with the bison requirement. Even tho you have a version that works it still fails the check due to some problem with the configure script. This has however been fixed in later versions as this is how I sloved my issue. I am unsure if this is just an issue with the marrying of the current version of lfs and blfs or if it was just a problem with that version of gstreamer.

-- 
treah blade <treah.blade at gmail.com>



More information about the blfs-dev mailing list